» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libcroco
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: libcroco (0.6.2-1)

Links for libcroco

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sebastien Bacher
  • Debian GNOME Maintainers (Mail Archive)
  • Josselin Mouette
  • Kilian Krause
  • Loic Minier
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libcroco3
a generic Cascading Style Sheet (CSS) parsing and manipulation toolkit
libcroco3-dev
a generic Cascading Style Sheet (CSS) parsing and manipulation toolkit

Other Packages Related to libcroco

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: gnome-pkg-tools (>= 0.7)
    Tools for the Debian GNOME Packaging Team
  • adep: libxml2-dev (>= 2.4.23)
    Development files for the GNOME XML library
  • adep: libglib2.0-dev (>= 2.0)
    Development files for the GLib library
  • adep: zlib1g-dev
    compression library - development
  • adep: dpkg-dev (>= 1.13.19)
    Debian package development tools
  • adep: chrpath
    Tool to edit the rpath in ELF binaries

Download libcroco

FileSize (in kB)MD5 checksum
libcroco_0.6.2-1.dsc 1.3 kB d40f5b3b0ab74eab0505509dcfc50eaa
libcroco_0.6.2.orig.tar.gz 562.0 kB 0611e099e807210cf738dcb41425d104
libcroco_0.6.2-1.diff.gz 2.8 kB e2a117f6dc1c261d1425c1b70625bd5f